#pesquisar {
    display: none!important;
}

.sessao {
    min-height: calc(100vh - 156px - 214.8px - 1rem);
    border-radius: 0;
    color: #666;
}

.catalogo {
    box-shadow: 0 0 .3rem #00000064;
    min-height: 600px;
}

.btn-outline-success {
    color: #fb3e00;
    border-color: #fb3e00;
}

.btn-outline-success:hover {
    color: #fff;
    background-color: #fb3e00;
    border-color: #fb3e00;
}

.btn-outline-success.focus, .btn-outline-success:focus {
    box-shadow: 0 0 0 0.2rem #fb3e0080;
}

.btn-outline-success:not(:disabled):not(.disabled).active:focus, .btn-outline-success:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-success.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem #fb3e0080;
}

.btn-outline-success:not(:disabled):not(.disabled).active, .btn-outline-success:not(:disabled):not(.disabled):active, .show>.btn-outline-success.dropdown-toggle {
    color: #fff;
    background-color: #fb3e00;
    border-color: #fb3e00;
}